import type { User } from '@/auth'
import { createContext } from 'react-router'

export const userContext = createContext<User | null>(null)
export const requestIdContext = createContext<string | null>(null)
